@charset "UTF-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:0.9em;
	min-width:760px;
	color:#000000;
}
#menu {margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}

#lang {margin:0px 5px 3px 0px;color:#000000;text-align:right;line-height:140%;clear:both;}
#lang a{font-size:0.8em;text-decoration:none;}
#lang a:link, #lang a:visited{color:#FFFFFF;}
#lang a:hover, #lang a:active{text-decoration:none;background-color:#ffffff;color:#1580D8;}

.Title {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.subTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}